busimatch - Feature #229

Feature # 220 (Open): Admin site

Feature # 223 (Open): [New]
[Admin][List new] Code man hinh list new
06/21/2024 03:41 AM - Nguyén Tra

Status: Resolved Start date: 06/21/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Code theo tai liéu:
FE: https://docs.google.com/spreadsheets/d/1SnelO2-tob3oxI9MJolMC4kiGdwBOhA50OL alJwc-ccM/edit#gid=1818124403

API: https://docs.google.com/spreadsheets/d/1Ja_jGR3NR8A7Ip2WAcIP5rKCalFjlFc3wvI2J0aAzdg/edit#gid=0

History

#1 - 07/01/2024 01:17 PM - Duy Nguyen

- Status changed from Open to In Progress

#2 - 08/19/2024 10:32 AM - Duy Nguyen
- Status changed from In Progress to Resolved

- Assignee changed from Duy Nguyen to Nguyén Tra
